CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 The Chromium Authors. Toate drepturile rezervate.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Detaliile din agendă vă pot ajuta să completați mai rapid formularele în Chromium.";
NSHumanReadableCopyright = "Copyright 2015 The Chromium Authors. Toate drepturile rezervate.";
